/**************************************************************
   Visit FullAhead.org and studio7designs.com for more layouts and downloads for this template!
 **************************************************************/

/**************************************************************
   All page content except for footer
 **************************************************************/
#content {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

/**************************************************************
   Topbar with newsletter form and theme change buttons
 **************************************************************/
#topbar {
	float: left;
	width: 100%;
	padding: 0.6em 0;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #CFD9DB;
	background: #FFF url(../images/bg/topbar.gif) repeat-x bottom left;
}

/**************************************************************
   Top menu and logo
 **************************************************************/
#header {
	clear: both;
	position: relative;
	height: 100px;
	margin: 0 auto;
	/*border-bottom: 2px solid #698a06;*/
	border-bottom: 2px solid #698a06;
}

#headerTop {
	margin: 0 auto;
	height: 70px;
	/*background: #FFF url(../images/bg/top-bg.jpg);*/
	color: black;
}

#headerLogo {
	float: left;
	width: 156px;
	height: 70px;
	color: black;
	margin: 0 0 0 10px;
	background: #FFF url(../images/logo.jpg) repeat-x bottom left;

}
#headerLeft{
	float: left;
	margin: 0;
	height: 70px;
	color: black;
	width: 475px;
	/*background-color: green;*/
}
#headerLeft p{
	margin: 0;
	text-align: center;
}
#headerLeft .cabinet{
	padding-top:7px;
	font-size: 10px;
	color: #FFBA27;
	font-weight: bold;
}
#headerLeft .republique{
	font-size: 10px;
	color: #FFBA27;
	font-weight: bold;
}
#headerLeft .haut{
	margin:0;
	padding-top:3px;
	font-size: 10px;
	color: #02d11a;
	font-weight: bold;
}
#headerLeft span{
	font-size: 18px;
	font-weight:bold;
	color: #FFBA27;
}
#headerRight {
	float: right; 
	margin: 0 auto;
	height: 70px;
	
	color: black;
	width: 134px;
	background: #FFF url(../images/headerRight.jpg) repeat-x bottom right;
}

#headerBar {
	margin: 0 auto;
	height: 30px;
	background-color: #fd9802;
	color: black;
}

#recherche {
	float: right;
	margin: 0 0 0 0 !important;
	margin: 0 0 0 0;
	width: 186px;
	height: 30px;
	
	color: white;
}

#headerMenu {
	float: left;
	margin: 0 auto;
	height: 30px;
	color: black;
	width: 650px;
	
}

#headerMenu ul {
	height: 30px;
	margin: 0 0 0 0 !important;
	margin: 0 0 0 0;
	padding: 0;
	float: left;
}

#headerMenu ul li {
	display: inline;
	list-style: none;
}

#headerMenu ul li a {
	float: left;
	padding: 8px 10px 0 10px;
	font-size: 14px;
	line-height: 0.8em !important;
	line-height: 1em;
	color: #ffffff;
}

#headerMenu ul li a.last {
	padding-right: 0;
	border-right: 0;
}

#headerMenu ul li a:hover {
	color: #000000;
}

/**************************************************************
   Header Image/Flash Movie
 **************************************************************/
#headerSlide {
	margin: 0 auto;
	height: 263px;

}

/**************************************************************
   Top Block Menu
 **************************************************************/
#menu {
	margin: 0 auto;
	height: 60px;
	border-top: 2px solid #698a06;
	border-bottom: 2px solid #698a06;
}

#menu img {
	width: 194px;
	height: 60px;
	margin: 0;
	padding: 0;
	/*border-right: 1px solid #698a06;*/
	background: #ece7e1;
}

/**************************************************************
   Page Content
 **************************************************************/
#page {
	margin: 0 auto;
	
	text-align: left;
}


/* Column widths */
.width {
	width: 776px;
}

.widthPad {
	width: 746px;
}

.width25 {
	margin:0 0 0 0;
	padding:10px 0 0 0;
	width: 160px;
	
}

.width50 {
	margin:0px;
	padding:10px 10px 10px 10px;
	width: 436px;
}

.width73 {
	width: 73%;
}

.width75 {
	width: 75%;
}

.width100 {
	width: 100%;
}

/**************************************************************
   Footer
 **************************************************************/
#footer {
	clear: both;
	float: left;
	width: 100%;
	height: 5em;
	margin-top: -5em;
}

#footer #bg {
	position: relative;
	height: 5em;
	margin: 0 auto;
	background: #49525B url(../images/footer.gif) repeat-x bottom left;
}



#footer #bg ul {
	float: left;
	margin: 10px 10px 0 0 !important;
	margin: 10px 10px 0 0;
	padding: 0;
}

#footer #bg ul li {
	display: inline;
	list-style: none;
}

#footer #bg ul li a {
	float: left;
	padding: 0 1em;
	font-size:11px;
	letter-spacing: 0.1em;
	line-height: 0.8em !important;
	line-height: 1em;
	color: #ffffff;
	border-right: 1px solid #ffffff;
}

#footer #bg ul li a.last {
	padding-right: 0;
	border-right: 0;
}

#footer #bg ul li a:hover {
	color: #000000;
}

#footer p{
	margin: 10px 10px 0 0 !important;
	margin: 10px 10px 0 0;
	padding: 7px 0 0 0;
	font-size:11px;
	color: #ffffff;
	text-align: right;
}

.designed {
color: #ffffff;
}

.designed a{
color: #ffffff;
}
.designed a:hover {
	color: #000000;
}

/**************************************************************
   Icons specific to the colour theme
 **************************************************************/
a.lightTheme img,a.darkTheme img,a.submitButton img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

a.lightTheme img {
	background: url(../images/icons/light_light_theme.gif) no-repeat center
		center;
}

a.darkTheme img {
	background: url(../images/icons/light_dark_theme.gif) no-repeat center
		center;
}

a.submitButton img {
	background: url(../images/icons/light_submit.gif) no-repeat center
		center;
}

/**************************************************************
   Posts
 **************************************************************/
.para {
	float: left;
	width: 100% !important;
	width: 99%;
	position: relative;
	margin-bottom: 1.5em;
	font: 400 11px arial, sans-serif;
	text-align: justify;
	/*border-bottom: 1px solid #CCCCCC;*/
}
.para p {
	margin: 0 0 0 3.5em;
	padding: 0 0 1em 1.2em;
	border-left: 1px solid #CCCCCC;
	font: 400 11px arial, sans-serif;
	text-align: justify;
}

.para-normal {
	float: left;
	width: 100% !important;
	width: 99%;
	position: relative;
	margin-bottom: 1.5em;
	font: 400 11px arial, sans-serif;
	text-align: justify;
	/*border-bottom: 1px solid #CCCCCC;*/
}

.para-normal p {
	margin: 0 0 0 0;
	padding: 0 0 1em 0;
	font: 400 11px arial, sans-serif;
}

.para-normal a{
	font-size:12px;
  color: #018400;
}
.para-normal a:hover{
  color:  #018400;
}

.para-normal ul{
  margin: 0 0 10px 0;
}

.para-normal .tel{
 font-size: 14px;
}




#realisation{

}
#realisation li{
  color:  #1376f9;
  font-size: 14px;
}
#realisation li ul li{
  color:#555;
  font-size: 11px;
  padding-top: 5px;
}
#table-equipe{
	width: 100%;
	border: 1px solid #018400;
	text-align: left;
}

#table-equipe td{
	padding: 2px 2px 2px 2px;
}


#table-equipe .titre{
	background:#018400;
	color:white;
	text-align: left;
}

#table-equipe .paire{
	background:#d3f5ac;
}


#table-equipe .nom{
	width: 150px;
}
/**************************************************************
   Posts
 **************************************************************/
.post {
	float: left;
	width: 100% !important;
	width: 99%;
	position: relative;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #CCCCCC;
}

.post .date {
	position: absolute;
	top: 0;
	left: 0px;
	width: 4em;
	text-align: center;
}

.post .date .month {
	text-transform: uppercase;
	font: 700 1.5em arial, sans-serif;
	color: #888;
}

.post .date .day {
	display: block;
	margin-top: 2px;
	font: 700 1.4em arial, sans-serif;
	color: #888;
}

.post .title {
	display: block;
	padding: 0 0 0px 0;
	font-weight: bold;
	font: 400 1.2em arial, sans-serif;
 	color: #fd9802;
}

.post p {
	margin: 0 0 0 3.5em;
	padding: 0 0 1em 1.2em;
	border-left: 1px solid #CCCCCC;
	font: 400 11px arial, sans-serif;
}

/**************************************************************
   Thumbnail Lists
 **************************************************************/
ul.thumbs,ul.thumbs li {
	margin: 0;
	padding: 0;
	
}

ul.thumbs li {
	margin: 0 0 15px 0 !important;
	margin: 0;
	padding: 0px;
	list-style: none;
	
}

a.thumb img {
	border: 5px solid #ccc;
}

a:hover.thumb img {
	background: #8EB4C6;
	border: 5px solid #668FA3;
}

a:hover.thumb {
	background: none;
}

a.thumb span {
	display: block;
	margin-top: -5px !important;
	margin-top: -2px;
}

/**************************************************************
   Submenu Styles
 **************************************************************/
ul.submenu1,ul.submenu2 {
	margin: 0px 0 20px 0;
	padding: 0;
	font: 400 11px arial, sans-serif;
}

ul.submenu1 li,ul.submenu2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: url(foo.gif); /* because IE is balls */
}

ul.submenu1 li a,ul.submenu2 li a {
	display: block;
	height: auto !important;
	/* Start hide from IE Mac \*/
	height: 1%;
	/* End hide from IE Mac */
	padding: 1px 5px 1px 20px;
}

ul.submenu1 li a {
	background: url(../images/bg/submenu1.gif) no-repeat 5px 50%;
}

ul.submenu1 a:hover {
	color: #426F85;
	background: #B3C6C4 url(../images/bg/submenu1.gif) no-repeat 5px 50%;
}

ul.submenu2 li a {
	color: #426F85;
	background: url(../images/bg/submenu2.gif) no-repeat 3px 50%;
}

ul.submenu2 a:hover {
	color: #426F85;
	background: #B3C6C4 url(../images/bg/submenu2.gif) no-repeat 3px 50%;
}

#publicite{
	margin: 0px 0 20px 0;
	padding: 0 0 20px 0;
	
	font: 400 11px arial, sans-serif;
	text-align: center;
}
#liens-utiles{
	margin: 0px 0 20px 0;
	padding: 0 0 20px 0;
	
	font: 400 11px arial, sans-serif;
	text-align: left;
}
#news{
	margin: 0px 0 20px 0;
	padding: 0;
	height:75px;
	font: 400 11px arial, sans-serif;
}

#news-letter{
	margin: 0px 0 20px 0;
	padding: 0;
	height:120px;
	font: 400 11px arial, sans-serif;
}


/**************************************************************
   Generic Display 
 **************************************************************/
.block {
	display: block;
}

.clear {
	clear: both;
}

.marginRight {
	margin-right: 15px;
}

.paddingLeft {
	padding-left: 5px;
}

.paddingRight {
	padding-right: 5px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.alignLeft {
	text-align: left;
}

.alignRight {
	text-align: right;
}

.alignTop {
	vertical-align: top;
}

.alignMiddle {
	vertical-align: middle;
}

.alignBottom {
	vertical-align: bottom;
}

.lightBlueBg {
	background-color: #ece7e1;
}

.dark {
	color: #353E47;
}
